Bug 836414 - [abrt] tmux-1.6-1.fc16: strcmp: Process /usr/bin/tmux was killed by signal 11 (SIGSEGV)
[abrt] tmux-1.6-1.fc16: strcmp: Process /usr/bin/tmux was killed by signal 11...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tmux (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sven Lankes
Fedora Extras Quality Assurance
abrt_hash:752fdb2040703ef90f64d51ac5f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 22:11 EDT by Shawn Skriver
Modified: 2013-02-13 17:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:32:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (6.37 KB, text/plain)
2012-06-28 22:11 EDT, Shawn Skriver
no flags Details
File: maps (5.73 KB, text/plain)
2012-06-28 22:11 EDT, Shawn Skriver
no flags Details
File: backtrace (64.14 KB, text/plain)
2012-06-28 22:11 EDT, Shawn Skriver
no flags Details

  None (edit)
Description Shawn Skriver 2012-06-28 22:11:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        tmux start-server ; set-option -g base-index 1 ; new-session -d -s lucid -n lucid
crash_function: strcmp
executable:     /usr/bin/tmux
kernel:         3.3.6-3.fc16.x86_64
pid:            2572
pwd:            /home/skrivsm
time:           Sat 02 Jun 2012 09:13:58 PM CDT
uid:            1000
username:       skrivsm

backtrace:      Text file, 65678 bytes
environ:        Text file, 6527 bytes
maps:           Text file, 5867 bytes

smolt_data:
:
:
:General
:=================================
:UUID: 3dbaf5f5-04be-4e81-93a7-0e65a3939aa7
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4388.96
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T7500  @ 2.20GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2201
:System Memory: 3882
:System Swap: 5919
:Vendor: LENOVO
:System: 7658CTO ThinkPad T61
:Form factor: Notebook
:Kernel: 3.4.2-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:6058:8371) pci, agpgart-intel, HOST/PCI, T61
:(32902:10302:6058:8361) pci, i801_smbus, SERIAL, ThinkPad T61
:(32902:10280:6058:8360) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller
:(32902:10257:6058:8374) pci, None, PCI/ISA, T61
:(32902:4169:6058:8377) pci, e1000e, ETHERNET, ThinkPad T61
:(32902:10307:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:9288:6058:8366) pci, None, PCI/PCI, ThinkPad T61
:(32902:10309:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10289:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10288:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10290:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10294:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:10298:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:16935:32902:4112) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:10754:6058:8373) pci, i915, VIDEO, T61
:(32902:10755:6058:8373) pci, None, VIDEO, T61
:(32902:10303:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10305:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10756:6058:8401) pci, None, SIMPLE, Mobile PM965/GM965 MEI Controller
:(32902:10759:6058:8404) pci, serial, 16550_SERIAL, Mobile PM965/GM965 KT Controller
:(32902:10758:6058:8403) pci, ata_generic, STORAGE, Mobile PM965/GM965 PT IDER Controller
:(32902:10292:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10311:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10293:6058:8362) pci, uhci_hcd, USB, ThinkPad T60
:(32902:10315:6058:8364) pci, snd_hda_intel, MULTIMEDIA, ThinkPad T61
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:6058:8391) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lucid-lv_root / ext4 4096 4096 13081819 10811543 10156183 3276800 2994310 2994310
:/dev/sda1 /boot ext4 1024 1024 508745 409712 384112 128016 127785 127785
:/dev/mapper/vg_lucid-lv_home /home ext4 4096 4096 24275843 18638349 17422657 6078464 5983554 5983554
:

var_log_messages:
:Jun  2 21:13:58 LUCID kernel: [ 5030.680663] tmux[2572] general protection ip:3110136d6a sp:7fffa4926de8 error:0 in libc-2.14.90.so (deleted)[3110000000+1ad000]
:Jun  2 21:13:58 LUCID abrt[28646]: File '/usr/bin/tmux' seems to be deleted
:Jun  2 21:13:59 LUCID abrt[28646]: Saved core dump of pid 2572 (/usr/bin/tmux) to /var/spool/abrt/ccpp-2012-06-02-21:13:58-2572 (1441792 bytes)
Comment 1 Shawn Skriver 2012-06-28 22:11:27 EDT
Created attachment 595166 [details]
File: environ
Comment 2 Shawn Skriver 2012-06-28 22:11:29 EDT
Created attachment 595167 [details]
File: maps
Comment 3 Shawn Skriver 2012-06-28 22:11:31 EDT
Created attachment 595168 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 12:41:03 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:32:58 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.